### Method

# Gdk DmabufTextureBuilderget_fourcc

since: 4.14

#### Declaration [src]

    guint32
    gdk_dmabuf_texture_builder_get_fourcc (
      GdkDmabufTextureBuilder* self
    )

#### Description [src]

Gets the format previously set via `gdk_dmabuf_texture_builder_set_fourcc()` or 0 if the format wasn’t set.

The format is specified as a fourcc code.

Available since: 4.14

Gets property | `Gdk.DmabufTextureBuilder:fourcc`

#### Return value

Type: `guint32`

The format.